maps:
- Саванна
- ЖЗ-624 Посадка Лазаруса
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMXenoSpitter
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Зріла Плювака (AX-82)
  playerOOCName: Axiore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Несі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Старша Мала Носійка (SIS-497)
  playerOOCName: Baron
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Старша Мала Носійка (SIS-301)
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f30d0a5e-6e13-43da-a753-c2616910eb54
  playerICName: Роберт ШМ Вінчестер
  playerOOCName: Baron
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b44d2865-2030-435c-9393-eb030ec909d2
  playerICName: Майло Брунько
  playerOOCName: Bogmond
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRunner
  playerGuid: 8dc4ccbe-b525-4108-b706-458161cb8947
  playerICName: Молода Бігунка (DR-631-X)
  playerOOCName: DanEpsilon
- antagPrototypes: []
  jobPrototypes:
  - CMCMO
  playerGuid: ad4e9472-8c64-407a-bcb5-074f3735aca4
  playerICName: Такамі
  playerOOCName: dzdas2288
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Старша Королева (HHB)
  playerOOCName: hhhb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс ШМ Ремінгтон
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Старша Дрон (JE-974-K)
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMCombatTech
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - RMCFieldDoctor
  playerGuid: 1a101a7d-7b9b-4aff-9509-0d1dc6915d12
  playerICName: Кельс ''Glacier'' Крел
  playerOOCName: nebo12
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Джон 'Стажер' Вхайт-Білий
  playerOOCName: petr326obu
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 7683d1c7-e60e-4e61-83f7-39c2ebdb924e
  playerICName: Фін Доблесний
  playerOOCName: Plantan
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 0a5ebc42-6c27-44da-b146-c96aabbb6bb4
  playerICName: Лукас 'Фосфор'  Корг
  playerOOCName: Rozuzaken
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 4ee12a71-3c68-4c2a-9943-b15a39f58c23
  playerICName: Ярослав Андрійович
  playerOOCName: suvorovaroslav489
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLarva
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Мала Лярва (NX-327-E)
  playerOOCName: The_Question
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нхеджуні
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoLurker
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Преторіанець (NX-333-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Зріла Мала Носійка (NX-826-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Зріла Мала Носійка (NX-713-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Зріла Мала Бігунка (NX-318-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: ed7ab980-8630-4839-99ea-ee91af0a2294
  playerICName: Олег 'Груша' Грушка
  playerOOCName: Vik2014c
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26877
endTick: 11737704
duration: 01:07:46.0837356
fileCount: 225
size: 45251530
uncompressedSize: 253873920
endTime: 2.06:20:27.6008198
...
